/*
Theme Name: Ambient Child
Theme URI: https://ambient.qodeinteractive.com/landing/
Description: A child theme of Ambient Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: ambient
Template: ambient
*/

/******TRANSPARENT MENNU******/
/*.eltdf-page-header {
	background-color:transparent !important;
}
.eltdf-content {
	top: -80px !important;
}*/

/******BACK TO TOP******/

#eltdf-back-to-top:hover:before, #eltdf-back-to-top:hover:after {
    background-color: #e3007d !important;
}

/******PARALLAX HEADER******/
/*Needed to remove background jump at page load*/

#BandeauTitre {
	background-position: top center !important;
}

.eltdf-parallax-holder {
	background-size: cover !important; /*for very large screens*/

}

/******ELLIPSE FOOTER******/

.eltdf-footer-top {
    background: url(https://ellipse.jeremy-lopes.fr/wp-content/uploads/2022/11/logoEllipse_symbole_colors.png);
    background-position: bottom left;
    background-size: auto 60%;
    background-repeat: no-repeat;
}

/**********CUSTOM**********/

.verticalCenter {
    display: flex;
    align-items: center;
    /*justify-content: center;*/
}

.verticalCenter_left {
    justify-content: left;
}

.verticalCenter_center {
    justify-content: center;
}

/*@media only screen and (max-width: 1024px) {
	.verticalCenter :not(#BandeauTitre)  {
		display: block !important;
	}
}*/

/*.mainRow {
    display: flex;
    align-items: center;
    justify-content: center;
	height:568px !important;
}*/

.verticalCenter .vc_column-inner {
	padding-top: 0px !important;
}

.reduced066 img {
	scale: 0.66;
}

.noPadding .vc_column-inner {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.noTopMargin .wpb_wrapper>* {
	margin-top: 0px !important;
}


.description h6 {
	text-transform: none;
	margin-bottom: 4px;
	margin-top: 8px;
}

.description p {
	font-size: 12px;
	line-height: 18px;
	color: #999999;
	margin: 8px !important
}

/**********MENU*********/

.eltdf-main-menu>ul>li>a>span.item_outer .item_text:after {
	background-color: #E3007D !important;
}

.eltdf-drop-down .narrow .second .inner ul {
	padding: 8px !important;
}

.eltdf-logo-wrapper, .eltdf-mobile-logo-wrapper {
	scale: 0.5;
}

/**********ICONS**********/

.eltdf-iwt.eltdf-iwt-icon-left .eltdf-iwt-content, .eltdf-iwt.eltdf-iwt-icon-left .eltdf-iwt-icon {
    display: table-cell;
    vertical-align: middle !important;
}

/**********TEAM**********/

.eltdf-team-holder.eltdf-main-info-on-hover.eltdf-indented-overlay .eltdf-team-info {
    top: 12px !important;
    left: 12px !important;
    width: calc(100% - 24px) !important;
    height: calc(100% - 24px) !important;
}

/******ACCORDION*****/

.eltdf-accordion-holder.eltdf-ac-simple .eltdf-accordion-content {
    padding: 0 !important;
}

.eltdf-accordion-holder.eltdf-ac-simple .eltdf-title-holder {
    padding: 4px 0 4px 37px !important;
}

/**********FOOTER*********/

footer .eltdf-footer-bottom-holder a {
	color: #666666 !important;
}

footer .eltdf-footer-top p {
	color: #767676;	
	font-size:14px;
}

footer .eltdf-footer-top .widget {
	margin: 0 0 16px !important;
}

footer .eltdf-footer-top strong {
	color: #999999;	
}

footer .eltdf-footer-bottom .eltdf-container-inner {
	padding: 0 !important;
}

footer .eltdf-footer-bottom p {
	font-size: 10px;
}

/******MOBILE FOOTER*****/

@media only screen and (min-width: 1024px) {
	/* SHOW ON DESKTOP : enable flex display and center ge logo */
	
	.eltdf-four-columns>.eltdf-four-columns-inner {
		/*Verticaly center footer*/
		display: flex;
	    align-items: center;
    	align-content: center;
	}
	
	.eltdf-footer-column-4 {
    	text-align: right !important;
	}
}

@media only screen and (max-width: 1024px) {
	/* SHOW ON MOBILE : disable flex display, center content and hide columns 2 and 3 */

	.eltdf-footer-top {
		text-align:center;
	}
	
	.eltdf-footer-column-2, .eltdf-footer-column-3 {
		display:none;
	}
	
	.eltdf-footer-top-holder .eltdf-column {
		width: 100% !important;
	}
}

/******404*****/
.error404 .eltdf-page-not-found h1 {
    color: #373737 !important;
}

/******SEARCH*****/

.eltdf-search-page-holder article .eltdf-post-title-area {
    height: auto !important;
}